@use 'partials/components/sub-panel';

.classes-list {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: calc(100% - sub-panel.$sub-panel-label-height);
    overflow-x: hidden;
    overflow-y: auto;
}

.annotation-class-color-settings {
  padding: 0 10px 0 21px;
}

.top-padding {
  padding-top: 14px;
}
